Lucene search

K
suseSuseOPENSUSE-SU-2015:1911-1
HistoryNov 04, 2015 - 5:17 p.m.

Security update for bouncycastle (important)

2015-11-0417:17:31
lists.opensuse.org
17

0.002 Low

EPSS

Percentile

64.8%

bouncycastle was updated to version 1.53 to fix one security issue.

This security issue was fixed:

  • CVE-2015-7940: Invalid curve attack (bsc#951727).